View Issue Details

IDProjectCategoryView StatusLast Update
0027300mantisbtdocumentationpublic2020-09-25 19:36
Reporterdregad Assigned Todregad  
PrioritynormalSeveritytextReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.11.0 
Target Version2.25.0Fixed in Version2.25.0 
Summary0027300: Fix discrepancies in documentation for $g_display_errors
Description

There are discrepancies between the PHPDoc block for $g_display_errors in config_defaults_inc.php, the defaulted developer-specific settings when the server is localhost, and the indications in the Admin Guide.

Additional Information

Follows discussion in PR https://github.com/mantisbt/mantisbt/pull/1696#issuecomment-687671318

TagsNo tags attached.

Activities

dregad

dregad

2020-09-20 07:17

developer   ~0064459

This is covered in PR https://github.com/mantisbt/mantisbt/pull/1696

Related Changesets

MantisBT: master 53fba475

2020-09-19 13:10:42

dregad

Details Diff
Align display_errors docs and default dev settings

There were discrepancies between the PHPDoc block for $g_display_errors
in config_defaults_inc.php, the defaulted developer-specific settings
when the server is localhost, and the indications in the Admin Guide.

Fixes 0027300
Affected Issues
0027300
mod - config_defaults_inc.php Diff File
mod - docbook/Admin_Guide/en-US/config/logging.xml Diff File

Issue History

Date Modified Username Field Change
2020-09-19 13:10 dregad New Issue
2020-09-19 13:10 dregad Assigned To => dregad
2020-09-19 13:10 dregad Status new => assigned
2020-09-20 07:17 dregad Note Added: 0064459
2020-09-25 19:36 dregad Changeset attached => MantisBT master 53fba475
2020-09-25 19:36 dregad Status assigned => resolved
2020-09-25 19:36 dregad Resolution open => fixed
2020-09-25 19:36 dregad Fixed in Version => 2.25.0